@media screen and (max-height: 430px) {
    .hotel_facilities,
    .info_hotel .socail {
        display: none;
    }

    .nav_bar, .text_slide,
    .nav_bar.open, .menu_active {
        padding: 30px;
    }

    #cycle-nav {
        right: 30px;
        bottom: 30px;
    }

    .nav_bar .logo_maximg {
        height: 60px;
    }

    .menu_selecter .menu_sec {
        margin-bottom: 0;
    }

    .nav_bar.scroll_menu.open {
        margin-top: 0;
        padding-left: 30px;
        padding-right: 30px;
    }

    .menu_active .menu_selecter {
        overflow: scroll;
        height: 180px;
    }
}

@media screen and (max-height: 375px) {
    .name_hotel, .tag_line {
        display: none;
    }
}

@media screen and (max-width: 1600px) {

}

@media screen and (max-width: 1441px) {
    .container_content {
        width: 100%;
        padding: 80px;
    }

    .content_contact_page .map_contact {
        height: 400px;
    }

    .text_slide {
        width: 45%;

    }

    .sec_title .img_title, .img_content:before {
        height: 380px;
    }

    .content_accom .img_accom,
    .map iframe {
        height: 400px;
    }

    .sec_accommodation_home .content_accom {
        padding: 50px 200px 0;
        overflow: hidden;
    }

    .content_offer .img_offer_1,
    .content_offer .info_offer {
        height: 410px;
    }

    .content_footer .logo_hotel {
        height: 70px;
    }

    .content_footer .tel_mail {
        display: block;
        margin-top: 10px;
    }

    .content_footer .tel_mail p {
        display: block;
        margin: 0;
    }


    .content_footer .socail_footer .item {
        display: block;
    }

    .content_footer .socail_footer {
        justify-content: space-evenly;
        bottom: 30px;
    }

    .accom_type_l .img_accom_type,
    .accom_type_l .info_accom_type {
        height: 350px;
    }


    .accom_type_l .btn_standard {
        bottom: 30px;
    }

    .show_other_accom .img_other_accom,
    .show_img_info .img_info {
        height: 400px;
    }

    .content_info_page {
        overflow: hidden;
    }


    .show_gallery_img .col-xs-4 {
        height: 300px;
    }

    .award {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .detail_award {
        min-height: 195px;
    }
}

@media screen and (max-width: 1366px) {

    .sec_title .img_title,
    .img_content:before {
        height: 400px;
    }

    .title-booking {
        margin: 0;
    }

    .show_img_info span {
        top: 25px;
    }

    .de_lang .sec_offer_home .title_offer_type h3 {
        font-size: 22px;
    }
}

@media screen and (max-width: 1280px) {
    .menu_active .menu_selecter {
        max-height: 450px;
        overflow: auto;
    }

    .de_lang .menu_active .menu_selecter ul li {
        font-size: 18px;
        padding: 5px 0;
    }

    .t-datepicker-day {
        left: -285px;
    }

    .nav_bar {
        padding: 50px;
    }

    .nav_bar.scroll_menu {
        padding: 0 50px;
    }

    .nav_bar.scroll_menu {
        padding: 10px 50px;
    }

    .container_content {
        padding: 50px;
    }

    #cycle-nav {
        right: 50px;
        bottom: 50px;
    }

    .text_slide {
        padding: 0;
        left: 50px;
        bottom: 50px;
    }

    .other_accom,
    .accom_type {
        margin: 0;
        padding: 50px 0 0;

    }

    .sec_offer_home {
        padding-top: 50px;
    }


    .accom_type_l {
        margin: 0 0 50px;
    }

    .sec_contact_home {
        padding: 50px 0 0;
    }

    .sec_accommodation_home {
        padding: 80px 0 0;
    }

    .copyright {
        font-size: 14px;
    }

    .text_slide {
        width: 50%;
    }

    .detail_award {
        min-height: 210px;
    }

    .sec_accommodation_home .content_accom {
        padding: 50px 150px 0;
    }

    .show_img_info {
        padding: 50px 0 0 150px;
    }

    .show_img_info span {
        width: 150px;
        top: 25px;
        font-size: 30px;
    }

    .content_info_page .text_info {
        padding-left: 150px;
    }

    .box_reservation {
        height: 377px;
        width: 758px;
        padding: 50px;
    }

    #popup_room_list.popup_content {
        max-height: 300px;
        overflow: auto;
    }

    #popup_room_list.popup_content #numberrroomRow {
        height: auto !important;
    }

    .content_contact_page .text_contact p, .content_contact_page .text_contact a {
        margin: 0;
    }

    .info_contact {
        font-size: 14px;
    }

    .content_footer .img_footer, .content_footer .info_footer {
        height: 380px;
    }

    .content_footer .info_footer {
        padding: 30px;

    }
}

@media screen and (max-width: 1200px) {
    .show_gallery_img .col-xs-4 {
        height: 250px;
    }


    .t-check-in .t-datepicker-day {
        left: -145%;
    }


    .sec_title .img_title,
    .img_content:before {
        height: 350px;
    }

    .sec_title .info_title {
        padding-left: 50px;
    }

    .content_offer .info_offer {
        padding-right: 50px;
    }

    .content_footer .img_footer,
    .content_footer .info_footer {
        height: 350px;
    }

    .content_footer .logo_hotel {
        height: 70px;
    }

    .slide_socail_footer p {
        display: none;
    }

    .show_amenities .img_amenities {
        width: 35px;
        height: 35px;
    }
}

@media screen and (max-width: 1024px) {
    .scroll_menu.open .btn_book_mobile {
        top: 36px;
    }

    .content_offer .title_offer_type h3 {
        font-size: 22px;
    }

    .de_lang .sec_offer_home h3 {
        font-size: 26px;
    }

    .slide_socail_footer {
        padding: 0 30px;
    }

    .text_info h3 {
        font-size: 20px;
    }


    .content_contact_page {
        margin-top: 30px;
    }

    .show_other_accom {
        margin-top: 30px;
        margin-bottom: 0;
    }

    .sec_title .content_title, .content_offer,
    .accom_type {
        padding-top: 50px;
    }

    .box_room,
    .box_promocode,
    .box_inout .col-xs-5 {
        padding: 5px 0;
    }

    .t-check-out .t-datepicker-day, .t-check-in .t-datepicker-day {
        left: -50%;
        top: 80px !important;
    }

    .sec_accommodation_home .content_accom {
        padding: 30px 150px 0;
    }

    .content_offer .img_offer_1,
    .content_offer .info_offer {
        height: 350px;
    }

    .content_offer .img_offer_1:after {
        right: -55%;
    }

    .content_footer .img_footer_2,
    .copyright .logo_hotel,
    .content_offer .logo_hotel {
        display: none;
    }

    .content_footer .img_footer_1,
    .content_footer .info_footer {
        width: 50%;
    }

    .copyright {
        font-size: 13px;
    }

    .accom_type_l .img_accom_type,
    .accom_type_l .info_accom_type {
        height: 300px;
    }


    .accom_type .accom_text h2,
    .accom_type .accom_text h4 {
        width: 100%;
    }

    .info_accom_type p {
        margin-top: 20px;
    }

    h2 {
        font-size: 26px;
    }

    .content_contact_page .map_contact {
        height: 350px;
    }

    .nav_bar .btn_book {
        display: none;
    }

    .btn_book_mobile {
        display: block !important;
    }

    .sec_title .info_title, .sec_title .content_title {
        display: block;
    }

    .sec_header_l {
        padding: 0 20px;
    }

    .form_contact {
        width: 100%;
    }

    .accom_type .accom_text {
        padding: 0 0 50px 50px;
    }

    .accom_type .accom_type_l:nth-child(even) .accom_text {
        padding: 0 50px 50px 0;
    }

    .detail_award {
        min-height: 250px;
    }
}

@media screen and (max-height: 600px) {
    .reservation-box,
    .reservation-box img {
        height: 450px;
    }

    #popup_room_list.popup_content #numberrroomRow {
        max-height: 222px !important;
    }

    .title_booking,
    .title_reservation {
        margin: 0;
        display: none;
    }

    .title-booking {
        margin: 0;
    }

    .t-datepicker-day {
        top: 86px !important;
        font-size: 12px;
    }

    .t-datepicker-day {
        left: -205px;
    }

    .box_reservation {
        height: 377px;
        width: 758px;
        padding: 50px;
    }

    #popup_room_list.popup_content {
        max-height: 300px;
        overflow: auto;
    }

    #popup_room_list.popup_content #numberrroomRow {
        height: auto !important;
    }

    .menu_active .menu_selecter {
        max-height: 378px;
        overflow: auto;
    }

    .btn_book_box .box_book:hover::before {
        top: 5px;
        left: 5px;
    }
}

@media screen and (max-width: 991px) {
    .menu_active .menu_selecter {
        max-height: 360px;
    }

    .sec_accommodation_home {
        padding: 50px 0 0 0;
    }

    .content_gallery_page {
        padding-top: 30px;
    }

    .btn_book_box .box_book::before {
        top: 10px;
        left: 10px;
    }

    h1 {
        font-size: 30px;
    }

    .content_booking,
    .title_booking,
    .box_reservation {
        width: 100%;
    }

    .show_other_accom .img_other_accom img {
        opacity: 1;
    }

    .show_gallery_img .title_gallery {
        opacity: 1;
    }

    .show_gallery_img .gallery_img img {
        opacity: .6;
    }

    .show_gallery_img .col-xs-4 {
        height: 300px;
    }

    .show_other_accom .img_other_accom {
        height: 300px;
    }

    .content_title [class*=col-xs-] {
        width: 100%;
    }

    .content_title [class*=col-xs-].info_title {
        padding: 80px 0 0;
    }

    .de_lang .content_offer .title_offer_type {
        width: 55%;
    }

    .de_lang .sec_offer_home .title_offer_type h3 {
        font-size: 22px;
    }

}

@media screen and (max-width: 840px) {
    main, .sec_accommodation_home {
        overflow: hidden;
    }

    #popup_room_list.popup_content {
        top: -130px;
        left: 215px;
    }

    .t-check-in .t-datepicker-day, .t-check-out .t-datepicker-day {
        left: -210px;
    }

    .brand-logo {
        display: block;
    }

    .sec_accommodation_home {
        padding: 50px 0 0;
    }

    .sec_title .img_title {
        height: 300px;
    }

    .olvery_side.open {
        display: none;
    }

    .menu_active .menu_selecter {
        max-height: none;
    }

    .nav_bar.open {
        width: 100%;
    }

    .sections_maximage,
    .sec_slide {
        position: relative;
        width: 100%;
    }

    .text_slide {
        width: 100%;
        left: 0;
        bottom: 50px;
        padding-left: 50px;
    }


    .nav_bar .logo_hotel {
        display: none;
    }

    .nav_bar .col-xs-4 {
        width: 50%;
    }

    .box_promocode input {
        width: 100%;
    }

    .box_room,
    .box_promocode,
    .box_inout .col-xs-5 {
        padding: 5px 10px;
    }

    .img_content:before {
        height: 95%;
        width: 85%;
    }

    .content_accom .img_accom {
        height: 300px;
    }

    .content_offer .btn_standard {
        right: initial;
        left: 0;
    }

    .content_offer .info_offer {
        display: block;
        word-wrap: break-word
    }


    .show_other_accom .img_other_accom,
    .show_img_info .img_info {
        height: 300px;
    }

    .show_amenities .img_amenities {
        width: 35px;
        height: 35px;
    }

    .content_info_page .text_info {
        padding-left: 0;
    }

    .text_contact .col-xs-4:nth-child(2) {
        display: none;
    }

    .text_contact .col-xs-4 {
        width: 50%;
    }

    .show_gallery_img .col-xs-4 {
        height: 200px;
        padding: 5px;
    }

    .show_gallery_img .title_gallery h2 {
        font-size: 18px;
    }

    .sitemap_page .text_sitemap {
        height: 700px;
    }

    .hotel_facilities {
        width: 60%;
    }

    .content_title [class*=col-xs-] {
        width: 100%;
    }

    .sec_title .img_title {
        height: auto;
    }

    .img_content:before {
        height: 100%;
        width: 90%;
    }

    .content_title [class*=col-xs-].info_title {
        padding: 50px 0 0;
    }

    .payment form,
    .form_contact {
        width: 100%;
        margin: 0;
    }

    .content_accom .owl-item .img_accom .room_type, .content_accom .owl-item.active .img_accom .room_type {
        font-size: 22px;
    }

    .content_offer .title_offer_type {
        width: 35%;
    }

    .copyright {
        font-size: 12px;
        height: auto;
        text-align: center;
        display: inline-block;
        padding: 12px 50px;
    }

    .img-brand {
        width: 150px;
        margin: 0 0 20px;
    }

    .award {
        grid-template-columns: 1fr 1fr;
    }

    .detail_award {
        min-height: 230px;
    }

    .content_offer .img_offer_1:after,
    .title_offer_type {
        display: none;
    }
    .copyright .sitemap {
        display: none;
    }
    .copyright p .sitemap {
        display: inline-block;
        float: none;
    }


}

@media screen and (max-width: 768px) {
    .btn_book_mobile {
        top: 54px;
    }

    .t-check-out .t-datepicker-day {
        left: -240px;
    }

    .content_offer .logo_hotel {
        display: block;
    }

    .content_offer .col-xs-5,
    .content_offer .col-xs-7,
    .content_offer .owl-theme .owl-dots,
    .show_accoom[class*=col-xs-] {
        width: 100%;
    }

    .accom_type .accom_type_l .info_accom_type {
        height: auto;
        width: 100%;
        padding: 30px 0 0 30px;
    }

    .accom_type .accom_type_l:nth-child(even) .info_accom_type {
        padding: 30px 0 0 30px;
    }

    .accom_type .accom_type_l:nth-child(even) .accom_text:before {
        right: auto;
        left: 0;
    }

    .accom_type .accom_text {
        padding: 0 0 30px 30px;
    }

    .accom_type .accom_type_l:nth-child(even) .accom_text {
        padding: 0 0 30px 30px;
    }

    .accom_type_l .btn_standard {
        position: relative;
        bottom: auto;
        display: inline-block;
        left: -60px;
    }


    .accom_type .accom_type_l:nth-child(even) .info_accom_type .readmore {
        right: auto;
        left: -60px;
    }

    .content_offer .info_offer {
        height: auto;
        padding: 50px 0;
    }

    .img_content:before {
        height: 85%;
        width: 85%;
    }

    .content_offer .img_offer_1 {
        height: auto;
    }

    .content_offer .info_offer {
        height: auto;
        display: inline-block;
        padding: 30px 0 0;
    }

    .show_other_accom .text_other_accom {
        padding: 30px 0;
    }

    .show_img_info {
        padding: 30px 0 0 100px;
    }

    .show_img_info span {
        width: 100px;
    }

    .content_offer .btn_standard {
        position: relative;
        display: inline-block;
    }

    .content_offer .owl-theme .owl-dots {
        margin-top: 20px;
    }

    .content_offer .img_offer_1:after {
        right: -45%;
    }

    .copyright p {
        margin: 0 0 5px;
    }

    .content_footer .img_footer,
    .content_footer .info_footer {
        height: 340px;
    }

    .content_footer .img_footer_1 {
        width: 40%;
    }

    .content_footer .info_footer {
        width: 60%;
    }

    .content_footer .socail_footer .item p {
        display: none;
    }

    .content_footer .icon_socail {
        margin: 0 auto;
    }

    .content_footer .logo_hotel {
        margin-bottom: 10px;
    }

    .content_footer .socail_footer {
        justify-content: center;
    }


    .award {
        grid-template-columns: 1fr 1fr;
    }

    .detail_award {
        min-height: 250px;
    }

    .sec_accommodation_home .content_accom {
        padding: 30px 100px 0;
    }

    .show_other_accom .item .btn_readmore {
        left: 0;
        right: 0;
        bottom: -20px;
        margin: auto;
    }

    .text_other_accom .box_inside {
        padding-bottom: 35px;
    }

    .text_contact .address_contact {
        padding-left: 0;
    }

    .hotel_facilities {
        display: none;
    }

    #cycle-nav {
        right: auto;
        left: 50px;
    }

    .text_slide {
        bottom: 100px;
    }

    .text_about {
        padding-right: 75px;
    }

    .content_contact_page {
        margin-top: 50px;
    }

    .info_offer .btn_readmore.btn_standard,
    .info_accom_type .readmore, .info_offer .readmore {
        position: relative;
    }

    .info_accom_type .readmore {
        bottom: 0;
        left: -60px;
    }
}

@media screen and (max-width: 600px) {
    .menu_active > div {
        position: relative;
    }

    .menu_active .menu_selecter {
        max-height: none;
    }

    .text_slide {
        width: auto;
    }

    .btn_book_mobile {
        right: 30px;
        top: 30px;
    }

    .scroll_menu .btn_book_mobile {
        top: 10px;
    }

    .nav_bar,
    .nav_bar.open,
    .nav_bar.scroll_menu.open {
        padding: 30px;
    }

    .text_slide {
        bottom: 50px;
    }

    .content_title [class*=col-xs-].info_title {
        padding: 30px 0 0;
    }

    .content_title .info_title {
        text-align: center;
    }

    .readmore {
        margin: 15px 0 0;
    }

    .content_accom .owl-theme .owl-nav i {
        color: #fff;
        font-size: 30px;
    }

    .img_accom:before {
        height: 100%;
    }

    .sec_title .content_title {
        display: block;
    }

    .sec_title .col-xs-6 {
        width: 100%;
    }

    .sec_title .info_title {
        padding-left: 0;
        padding-top: 80px;
        display: block;
    }

    .sec_title .content_text {
        text-align: center;
        margin: 0;
    }

    .sec_title .info_title {
        padding-top: 30px;
    }

    .content_footer .img_footer_1 {
        display: none;
    }

    .content_footer .info_footer {
        width: 100%;
    }

    .scroll_menu.open .btn_book_mobile {
        top: 26px;
    }

    .copyright {
        padding: 15px 30px;
    }

    .img-brand {
        width: 100px;
        margin: 0;
        display: inline-block;
    }

    .brand-logo a {
        height: auto;
    }

    .img-brand img {
        width: 100%;
        height: 100%;
    }

    .page_booking {
        display: none;
    }

    .content_booking {
        display: none;
    }

    .info_menu.active .dropdown_show {
        padding-right: 0;
        max-height: none;
        padding-left: 15px;
        margin: 10px 0 0;
    }

    .accom_type_l .col-xs-6 {
        width: 100%;
    }

    .info_accom_type p {
        margin: 15px 0 0;
    }


    .accom_type_l .btn_standard {
        position: relative;
        left: -50px;
        bottom: 0;
        margin-top: 15px;
        display: inline-block;
    }

    .accom_type .accom_type_l:nth-child(even) .btn_standard {
        left: auto;
        float: right;
        right: -50px;
    }

    .show_other_accom .item .btn_readmore {
        left: 0;
        right: 0;
        margin: auto;
    }

    .slide_accom_1 .uk-icon {
        color: #fff;
    }

    .content_footer .info_footer {
        height: auto;
    }

    .menu_selecter .menu_sec {
        text-align: left;
    }

    .icon_plus {
        float: right;
        top: 2px;
        margin: 0;
    }

    .menu_active {
        position: relative;
        top: 50px;
        left: 0;
        padding: 0;
    }

    .menu_active .menu_selecter ul li {
        font-size: initial;
        line-height: normal;
        padding: 10px 0;
    }

    .de_lang .menu_active .menu_selecter ul li {
        padding: 10px 0;
    }

    .award {
        grid-template-columns: 1fr;
    }

    .detail_award {
        min-height: auto;
    }

    .item_form {
        margin: 0 0 15px;
    }


    #cycle-nav {
        left: 30px;
        bottom: 30px;
    }

    .sec_accommodation_home .content_accom {
        padding: 30px 0 0;
    }

    .content_accom .owl-theme .owl-nav .owl-next {
        right: 25px;
        top: 0;
        width: auto;
    }

    .content_accom .owl-theme .owl-nav .owl-prev {
        left: 25px;
        top: 0;
        width: auto;
    }

    .text_contact .col-xs-4 {
        display: block;
    }

    .content_contact_page .text_contact {
        height: auto;
    }

    .text_contact .info_contact [class*=col-xs-]:nth-child(1),
    .text_contact .info_contact [class*=col-xs-]:nth-child(3) {
        text-align: center;
    }

    .content_contact_page .text_contact p, .content_contact_page .text_contact a {
        margin: 0;
    }

    .text_contact .bg_text {
        padding: 30px;
    }

    .text_contact .info_contact {
        display: inline-block;
        padding: 0;
    }

    .text_contact .address_contact {
        margin: 0 0 15px;
    }

    .map iframe {
        height: 300px;
    }

    .content_accom .owl-item .img_accom .room_type, .content_accom .owl-item.active .img_accom .room_type {
        padding: 0;
    }

    .content_footer .info_footer p, .content_footer .tel_mail a {
        margin: 15px 0;
    }

    .text_info ul li:before {
        position: absolute;
        left: 15px;
    }

    .text_info ul li {
        padding: 5px 0 5px 20px;
    }

    .about_contact .btn_readmore.btn_standard {
        margin-top: 15px;
    }

    .site_map > ul {
        width: 100%;
    }
}

@media screen and (max-width: 430px) {
    .first_header h1 {
        font-size: 34px;
    }

    .sec_title .content_text p {
        opacity: 1;
    }

    .sections_maximage {
        position: relative;
    }

    .text_slide .hotel_facilities, .text_slide .name_hotel, .text_slide .tag_line {
        display: none;
    }

    #maximage {
        height: 60vh !important;
        width: 100% !important;
    }

    .nav_bar .col-xs-4 {
        height: 70px;
    }

    .show_gallery_img .show_img_gallery {
        width: 100% !important;
    }


    .btn_book {
        display: none !important;
    }

    .nav_bar .col-xs-4 {
        width: 100%;
    }

    .text_slide {
        padding: 0;
        left: 30px;
        /*margin-bottom: 50px;*/
    }


    .hotel_facilities .icon_facilities,
    .info_fac {
        height: 40px;
    }

    .info_fac .name_facilities span {
        font-size: 14px;
    }

    .menu_active .menu_selecter {
        width: 100%;
        /*margin-bottom: 50px;*/
    }

    .menu_active .info_hotel {
        display: none;
    }

    .menu_active .menu_selecter ul li a {
        font-size: 18px;
    }

    .menu_active .menu_selecter .dropdown_show a {
        font-size: 16px;
    }

    .container_content {
        padding: 50px 30px;
    }

    .sec_title .img_content {
        padding-left: 0;
    }

    .img_content:before {
        display: none;
    }

    .owl-theme .owl-dots,
    .owl-theme .owl-nav {
        left: 0;
        width: 100%;
        display: block;
        height: 100%;
        top: 0;
    }

    .owl-theme .owl-nav [class*=owl-] {
        position: absolute;
    }

    .sec_title .owl-theme .owl-nav .owl-next {
        left: 0;
        bottom: 30px;
    }

    .sec_title .owl-theme .owl-nav .owl-prev {
        right: 0;
        bottom: 30px;
    }


    .sec_title .content_title,
    .show_img_info,
    .accom_type,
    .content_gallery_page {
        padding-top: 30px;
    }

    .show_img_info {
        padding-left: 0;
    }

    .nav_bar.scroll_menu {
        padding: 10px 30px;
    }

    .sec_title .content_text p {
        margin-bottom: 0;
    }

    .content_accom .owl-theme .owl-nav {
        right: 0;
        height: 0;
        top: 40%;
        width: 100%;
    }

    .content_offer .col-xs-5,
    .content_offer .col-xs-7,
    .content_offer .owl-theme .owl-dots {
        width: 100%;
    }

    .content_offer .info_offer {
        padding-right: 0;
    }

    .content_offer .img_offer_1:after,
    .content_offer .title_offer_type,
    .content_offer .logo_hotel {
        display: none;
    }


    .content_offer .info_offer {
        height: auto;
        margin: 30px 0 0;
        padding: 0;
    }

    .content_offer .info_content p {
        margin-top: 5px;
    }

    .show_img_info span {
        font-size: 20px;
        position: absolute;
        width: auto;
        color: #ffffff;
        z-index: 3;
        height: initial;
        top: auto;
        left: 25px;
        bottom: 25px;
        display: block;
    }

    .show_img_info .owl-theme .owl-nav {
        top: auto;
        height: max-content;
        bottom: 73px;
        right: 25px;
        left: initial;
        width: 100%;
    }

    .show_img_info .owl-theme .owl-nav .owl-next {
        right: 0;
    }

    .show_img_info .owl-theme .owl-nav .owl-prev {
        left: auto;
        right: 50px;
    }

    .show_img_info .owl-theme .owl-nav i {
        font-size: 30px;
    }

    .show_amenities .border_inside {
        padding: 20px;
    }


    .text_contact .col-xs-4 {
        height: auto;
        width: 100%;
    }

    .about_contact .short_content {
        display: block;
    }

    .about_contact .long_content {
        display: none;
    }

    .about_contact {
        padding-bottom: 67px;
        padding-top: 0;
        margin-bottom: 0;
    }

    .text_about {
        padding-right: 50px;
    }

    .about_contact:before {
        right: 20px;
        top: 30px;
    }

    .content_contact_page {
        margin-top: 30px;
    }

    .show_gallery_img .col-xs-4 {
        width: 100% !important;
    }

    .content_gallery_page {
        padding-bottom: 0;
    }

    .text_contact .address_contact {
        padding-left: 0;
    }

    .hotel_facilities {
        width: 95%;
    }

}

@media (max-width: 414px) {
    .menu_selecter .menu_sec {
        max-height: 515px;
        overflow: auto;
    }
}

@media screen and (max-width: 393px) {
    .pull-left {
        width: 100%;
    }

    .translate_menu {
        float: right;
        margin: 11px 0;
    }

    .book-mobile {
        display: block;
    }

    .btn_book_mobile {
        display: none !important;
    }

    .sec_footer {
        margin-bottom: 55px;
    }

    .show_other_accom .img_other_accom, .show_img_info .img_info {
        height: 230px;
    }

    .content_contact_page .text_contact a,
    .content_contact_page .text_contact label {
        display: block;
    }

    .content_contact_page .text_contact span {
        display: none;
    }

    .content_contact_page .text_contact .contact > div {
        margin: 15px 0 0;
    }

    .content_contact_page .text_contact .contact > div:nth-child(1) {
        margin: 0;
    }
}

@media screen and (max-width: 375px) {
    .text_sitemap .menu_sitemap {
        padding-top: 50px;
    }

    .text_sitemap .menu_sitemap ul {
        padding-left: 25px;
    }

    #maximage {
        height: 50vh !important;
    }

    .img-brand {
        width: 100px;
        height: auto;
    }


    .show_other_accom .img_other_accom,
    .show_img_info .img_info {
        height: 270px;
    }

    h3 {
        font-size: 20px;
    }


    .show_img_info .owl-theme .owl-nav {
        bottom: 0;
        top: 190px;
    }

    .show_amenities .img_amenities {
        width: 30px;
        height: 30px;
    }


    .content_contact_page .map_contact {
        height: 300px;
    }

    .sitemap_page .text_sitemap {
        height: 700px !important;
    }

    .text_sitemap .info_sitemap {
        height: 100px;
    }

    .sec_offer_home h3 {
        font-size: 20px;
    }


    .show_amenities {
        margin: 30px 0 0;
    }
}

@media screen and (max-width: 360px) {
    .first_header h1 {
        font-size: 30px;
    }

    h2 {
        font-size: 26px;
    }

    h3 {
        font-size: 24px;
    }

    /*
        .info_accom_type p {
            display: none;
        }

        .accom_type .accom_text h4 {
            display: block;
        }

        .accom_type_l .img_accom_type,
        .accom_type_l .info_accom_type {
            height: 230px;
        }

        .accom_type .accom_text {
            padding: 20px 0 20px 20px;
        }

        .accom_type .accom_type_l:nth-child(even) .accom_text {
            padding: 20px 20px 20px 0;
        } */
    .text_sitemap .menu_sitemap {
        padding: 120px 10px 30px;
    }
}

@media screen and (max-width: 320px) {
    .first_header h1 {
        font-size: 26px;
    }

    .accom_type_l .img_accom_type, .accom_type_l .info_accom_type {
        height: 220px;
    }

    .text_contact .col-xs-4 {
        height: 100%;
    }

    .sec_title .img_title,
    .content_offer .img_offer_1,
    .show_other_accom .img_other_accom,
    .show_img_info .img_info {
        height: 230px;
    }


    .accom_type_l .btn_standard {
        left: -35px;
    }

    .accom_type .accom_type_l:nth-child(even) .btn_standard {
        right: -35px;
    }

    .show_img_info .owl-theme .owl-nav {
        bottom: 0;
        top: 150px;
    }

    .content_footer .tel_mail a {
        margin: 0;
    }

    .text_contact .address_contact {
        display: none;
    }

    .content_contact_page .text_contact {
        font-size: 14px;
    }

    .content_contact_page .map_contact {
        height: 250px;
        padding: 5px;
    }

    .text_sitemap .info_sitemap .address_contact {
        display: block;
        padding: 5px;
    }

    .sitemap_page .text_sitemap {
        padding: 5px;
    }

    .about_contact:before {
        display: none;
    }

    .about_contact .btn_readmore.btn_standard {
        float: none;
    }

    .about_contact {
        padding-bottom: 0;
    }

    .menu_active {
        top: 25px;
    }

    .tel_mail a {
        display: block;
    }

    .tel_mail span {
        display: none;
    }

    .tel_mail div:nth-child(1) {
        margin-bottom: 15px;
    }

    .menu_selecter .menu_sec {
        max-height: 385px;
    }

    .text_contact .bg_text {
        padding: 25px;
        word-wrap: break-word;
    }
}

@media (max-height: 460px) {
    #cycle-nav {
        left: 50px;
        right: auto;
    }

    .btn_book_mobile {
        top: 34px;
        right: 50px;
    }

    .text_slide {
        bottom: 100px;
    }

    .img-brand {
        width: 100px;
        margin: 0;
    }

    .copyright {
        font-size: 12px;
        height: auto;
        text-align: center;
        display: inline-block;
        padding: 12px 50px;
    }

    .menu_selecter .menu_sec {
        max-height: 335px;
    }
}

/*-------------------------------------------------------*/